Adobe has announced that it plans to patch critical vulnerabilities in two products, Adobe Reader and Acrobat XI (11.0.04) for Windows, next week as part of its monthly Patch Tuesday updates.

Adobe posted about the impending updates yesterday on its Product Security Incident Response Team (PSIRT) blog, adding that while the vulnerabilities are being marked critical, as far as the company knows, there are no known exploits in the wild for them.

The updates for Acrobat and Reader were given a Priority Rating of 2 which means that the products have historically been at what the company calls an elevated risk. Both fixes should go live Oct. 8, in tandem with the 10-year of Microsoft Patch Tuesday.

It’s the first update for Reader and Acrobat since last month’s, APSB13-22, which addressed a handful of vulnerabilities, including those of the stack, buffer and integer overflow variety, along with a memory corruption bug.

We’ll have to wait until Tuesday when Adobe posts their monthly Security Bulletin to see exactly what flaws October’s patches fix.

Categories: Vulnerabilities, Web Security